/*
 * @Author: XianKaiQun
 * @Date: 2020-04-22 14:24:44
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-04-22 15:00:14
 * @Descripttion: 
 */
import 'package:app_package/app_package.dart';
import 'package:bill_package/src/api/asset_bill.dart';
import 'package:bill_package/src/components/qrcode_modal.dart';
import 'package:bill_package/src/models/house_bills.dart';
import 'package:flutter/material.dart';
import 'package:wisdom_cli/wisdom_cli.dart';
part 'store.dart';
part 'view.dart';

part 'components/list.dart';

class ListPage extends StatelessWidget {
  const ListPage({Key? key}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return ChangeNotifierProvider(
      create: (_) => _Store(context),
      child: _PageView(),
      lazy: false,
    );
  }
}
